{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/258",
  "scrapedAt": "2025-12-17T09:01:38.467Z",
  "page": 258,
  "count": 10,
  "items": [
    {
      "date": "23 พ.ค. 2567",
      "no": "ปท 0023.3/ว9566",
      "title": "ขอความร่วมมือดำเนินการตามมาตราการเฝ้าระวัง ป้องกัน และควบคุมโรคระบาดในสถานศึกษา (ประกาศมาแล้ว 572 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือดำเนินการตามมาตราการเฝ้าระวัง ป้องกัน และควบคุมโรคระบาดในสถานศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_360351_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือดำเนินการตามมาตราการเฝ้าระวัง ป้องกัน และควบคุมโรคระบาดในสถานศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_360351_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 258,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/258"
    },
    {
      "date": "23 พ.ค. 2567",
      "no": "ปท 0023.6/ว9553",
      "title": "ขอเชิญร่วมการอบรมเชิงปฏิบัติการระบบฐานข้อมูลด้านสิ่งแวดล้อมและพื้นที่สีเขียว (Thai Green Urban:TGU) (ประกาศมาแล้ว 572 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การอบรมเชิงปฏิบัติการระบบฐานข้อมูลด้านสิ่งแวดล้อมและพื้นที่สีเขียว (TGU).pdf&filepath=dispatch_upload/backend/core_dispatch_360329_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การอบรมเชิงปฏิบัติการระบบฐานข้อมูลด้านสิ่งแวดล้อมและพื้นที่สีเขียว (TGU).pdf&filepath=dispatch_upload/backend/core_dispatch_360329_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 258,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/258"
    },
    {
      "date": "21 พ.ค. 2567",
      "no": "ปท 0023.6/ว1494",
      "title": "ประชาสัมพันธ์ ประกาศการขอรับจัดสรรเงินกองทุนเพื่อความปลอดภัยในการใช้รถใช้ถนนประจำจังหวัดปทุมธานี ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 574 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ประชาสัมพันธ์ ประกาศการขอรับจัดสรรเงินกองทุนฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_360260_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ประชาสัมพันธ์ ประกาศการขอรับจัดสรรเงินกองทุนฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_360260_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 258,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/258"
    },
    {
      "date": "21 พ.ค. 2567",
      "no": "ปท 0023.1/ 1487",
      "title": "ขอเชิญเป็นประธานในพิธีเปิดโครงการและเป็นวิทยากร (ประกาศมาแล้ว 574 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240521162249.pdf&filepath=dispatch_upload/backend/core_dispatch_360178_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240521162249.pdf&filepath=dispatch_upload/backend/core_dispatch_360178_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 258,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/258"
    },
    {
      "date": "21 พ.ค. 2567",
      "no": "ปท 0023.6/ว9434",
      "title": "การขับเคลื่อนธนาคารขยะ (Recyclable Waste Bank) ขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 574 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนธนาคารขยะ (Recyclable Waste Bank).pdf&filepath=dispatch_upload/backend/core_dispatch_360177_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนธนาคารขยะ (Recyclable Waste Bank).pdf&filepath=dispatch_upload/backend/core_dispatch_360177_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 258,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/258"
    },
    {
      "date": "21 พ.ค. 2567",
      "no": "ปท 0023.3/ว1479",
      "title": "โครงการ 1 อปท 1 สวนสมุนไพร เฉลิมพระเกียรติพระบาทสมเด็จพระเจ้าอยู่หัว เนื่องในโอกาสวันเฉลิมพระชนมพรรษา 28 กรกฏาคม 2566 (ประกาศมาแล้ว 574 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการ 1 อปท 1 สวนสมุนไพร เฉลิมพระเกียรติพระบาทสมเด็จพระเจ้าอยู่หัว เนื่องในโอกาสวันเฉลิมพระชนมพรรษา 28 กรกฏาคม 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_360143_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการ 1 อปท 1 สวนสมุนไพร เฉลิมพระเกียรติพระบาทสมเด็จพระเจ้าอยู่หัว เนื่องในโอกาสวันเฉลิมพระชนมพรรษา 28 กรกฏาคม 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_360143_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 258,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/258"
    },
    {
      "date": "21 พ.ค. 2567",
      "no": "ปท 0023.6/ว1483",
      "title": "ขอประชาสัมพันธ์การคัดเลือกและประเมินผลงาน Long Term Care ประจำปี 2567 (ประกาศมาแล้ว 574 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส.การคัดเลือกและประเมินผลงาน Long Term Care.pdf&filepath=dispatch_upload/backend/core_dispatch_360135_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส.การคัดเลือกและประเมินผลงาน Long Term Care.pdf&filepath=dispatch_upload/backend/core_dispatch_360135_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 258,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/258"
    },
    {
      "date": "21 พ.ค. 2567",
      "no": "ปท 0023.1/ 9393",
      "title": "ขออนุญาตลาไปต่างประเทศในระหว่างวันลากิจส่วนตัวและวันหยุดราชการ (ประกาศมาแล้ว 574 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240521124346.pdf&filepath=dispatch_upload/backend/core_dispatch_360114_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240521124346.pdf&filepath=dispatch_upload/backend/core_dispatch_360114_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 258,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/258"
    },
    {
      "date": "21 พ.ค. 2567",
      "no": "ปท 0023.1/ 9392",
      "title": "ขออนุมัติเดินทางไปราชการ (ประกาศมาแล้ว 574 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240521124332.pdf&filepath=dispatch_upload/backend/core_dispatch_360112_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240521124332.pdf&filepath=dispatch_upload/backend/core_dispatch_360112_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 258,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/258"
    },
    {
      "date": "21 พ.ค. 2567",
      "no": "ปท 0023.5/ว9307",
      "title": "แนวทางการเบิกค่าใช้จ่ายในการจัดงานประเพณีแข่งเรือขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 574 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=0023.5 ว 9307 แนวทางการเบิกค่าใช้จ่ายในการจัดงานประเพณีแข่งเรือของ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_360091_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=0023.5 ว 9307 แนวทางการเบิกค่าใช้จ่ายในการจัดงานประเพณีแข่งเรือของ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_360091_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 258,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/258"
    }
  ]
}